.version.disenchanted /* version checker */
{
	color: #000006;
	background-color: #85B748;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 784px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 24px;
	width: 0.01px;
}

#pmenuu23495
{
	width: 0.01px;
	margin-left: 46px;
}

#menuu23495
{
	z-index: 30;
	width: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u23496
{
	width: 31px;
	min-height: 29px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23497
{
	width: 31px;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
}

#u23497:hover
{
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u23497.MuseMenuActive
{
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u23500-8
{
	width: 31px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 8px;
	text-align: left;
	letter-spacing: -3px;
	font-size: 22px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u23497:hover #u23500-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u23497.MuseMenuActive #u23500-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u23497:hover #u23500-8 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23497.MuseMenuActive #u23500-8 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23501
{
	width: 118px;
	background-color: transparent;
	top: 29px;
}

#u23518
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23519-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23518:hover #u23519-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23518:hover #u23519-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23511
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23518:hover,#u23511:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23512-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23518.MuseMenuActive #u23519-4,#u23511:hover #u23512-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23511:hover #u23512-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23502,#u23517,#u23510,#u23503
{
	width: 118px;
	background-color: transparent;
	position: relative;
}

#u23506
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23507-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23511.MuseMenuActive #u23512-4,#u23506:hover #u23507-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23506.MuseMenuActive #u23507-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23506:hover #u23507-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23518.MuseMenuActive #u23519-4 p,#u23511.MuseMenuActive #u23512-4 p,#u23506.MuseMenuActive #u23507-4 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u23526
{
	z-index: 63;
	overflow: hidden;
	position: relative;
	width: 55px;
	margin-right: -10000px;
	left: 114px;
}

#u23524
{
	z-index: 61;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 242px;
	background: transparent url("../../images/vimeo_icon_weiss.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23524
{
	background-image: url('../../images/vimeo_icon_weiss_poster_u22119.png');
}

#u23524:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
	background: transparent url("../../images/vimeo_icon_weiss_ausgw.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23524:hover
{
	background-image: url('../../images/vimeo_icon_weiss_ausgw_poster_u22137.png');
}

#u23525
{
	z-index: 62;
	width: 20px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 270px;
	background: transparent url("../../images/insta_logo_weiss.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23525
{
	background-image: url('../../images/insta_logo_weiss_poster_u22125.png');
}

#u23525:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
	background: transparent url("../../images/insta_logo_weiss_ausgw.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23525:hover
{
	background-image: url('../../images/insta_logo_weiss_ausgw_poster_u22131.png');
}

#u9499
{
	z-index: 20;
	min-height: 195px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u9499-bw
{
	z-index: 20;
	min-height: 195px;
	margin-top: 24px;
}

#pu9453-4
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 43px;
}

#u9453-4
{
	z-index: 12;
	width: 57px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: right;
	letter-spacing: 5px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,-1,1,0,20,38);
	-ms-transform: matrix(0,-1,1,0,20,38);
	transform: matrix(0,-1,1,0,20,38);
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: -19px;
}

#u9452-6
{
	z-index: 2;
	width: 288px;
	min-height: 72px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 34px;
}

#u9452-2
{
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 5px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
}

#u9452-4
{
	font-size: 14px;
	letter-spacing: 7px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u9448-4
{
	z-index: 8;
	width: 47px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 5px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,1,-1,0,33,-14);
	-ms-transform: matrix(0,1,-1,0,33,-14);
	transform: matrix(0,1,-1,0,33,-14);
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 324px;
}

#u9486-4
{
	z-index: 16;
	width: 289px;
	min-height: 85px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: justify;
	font-size: 14px;
	font-family: enriqueta, serif;
	font-weight: 400;
	margin-left: 46px;
	margin-top: 1px;
	position: relative;
}

#u9626-9
{
	z-index: 21;
	width: 381px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
	margin-top: 25px;
	position: relative;
}

#u9626-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9626
{
	font-size: 17px;
	vertical-align: -4px;
	line-height: 0px;
}

#u9626-3,#u9626-5
{
	font-size: 7px;
	font-weight: 700;
	line-height: 9px;
}

#u9626-2,#u9626-4,#u9626-6
{
	font-size: 7px;
	line-height: 9px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

